Les versions antérieures à la 5 de SOFiE ne sont officiellement plus supportées. Si vous n'avez pas reçu l'e-mail avec les informations nécessaires à la mise à jour vers la version 5, merci de contacter notre helpdesk.